.mo_br {display: none;}
@media screen and (max-width: 1600px) {
  .visual .d-flex .phone_talk {width: 280px;}
  .visual .d-flex .phone_talk .talk_img img {width: 230px;}

  .visual .d-flex .txt-box .tit {font-size: 35px;}
  .visual .d-flex .txt-box .hash_tag {margin-top: 15px;}
  .visual .d-flex .txt-box .kv_btn {width: 330px; font-size: 16px;}

  .visual .more_btn {bottom: 0;}
  .visual .more_btn .link_btn {height: 50px; font-size: 16px;}
}

@media screen and (max-width: 1360px){
  .container {max-width: 100%; padding: 0 20px;}
  
  .visual .more_btn {max-width: 100%; padding: 0 20px; box-sizing: border-box;}

  .sec1 {padding: 150px 0;}

  .tit-box .tit {font-size: 34px;}

  .tit-box .sub {margin-top: 15px; font-size: 16px;}

  .sec1 .tit-box.left:before {top: 376.625px; left: 376.141px;}

  .sec1_item ul li {width: 270px;}
  .sec1_item ul li .child-box {padding: 15px 15px 21px;}
  .sec1_item ul li .child-box .top .ckd_img {width: 20px;}

  .tit-box {margin-bottom: 50px;}

  .sec2_item ul li .child-box {padding: 20px;}
  .sec2_item ul li .child-box .img-box {bottom: 20px;}

  .sec2_item ul li .child-box .tit {font-size: 18px;}
  .sec2_item ul li:nth-child(1) .child-box .img-box {right: 20px; width: 140px; height: 125px;}
  .sec2_item ul li:nth-child(1) .child-box .img-box img:nth-child(1) {width: 95px;}
  .sec2_item ul li:nth-child(1) .child-box .img-box img:nth-child(2) {width: 65px;}

  .sec2_item ul li:nth-child(2) .child-box .img-box .d-flex {gap: 5px;}
  .sec2_item ul li:nth-child(2) .child-box .img-box .d-flex:first-of-type {margin-bottom: 5px;}
  .sec2_item ul li:nth-child(2) .child-box .img-box img {width: 60px;}
  .sec2_item ul li:nth-child(2) .child-box .img-box img:nth-child(3) {width: 46px;}

  .sec2_item ul li:nth-child(3) .child-box .img-box {bottom: 20px; right: 20px; width: 70px;}

  .sec2_item .description p {font-size: 22px;}
  .sec2_item .description p span {font-size: 30px;}

  .sec2_item .sec_btn {width: 230px; aspect-ratio: 365 / 68; font-size: 15px;}

  .sec3_ct ul li {width: calc(100% / 5);}

  .sec4_ct ul li .child-box {gap: 10px;}
  .sec4_ct ul li .child-box .img-box {width: 100px;}
  .sec4_ct ul li .child-box .txt {font-size: 15px;}

  footer .logo {font-size: 28px;}
  footer .address {margin-bottom: 30px;}
}

@media screen and (max-width: 900px) {
  section:not(.sec_new) {padding: 100px 0 !important;}
  header {height: 60px;}
  header .logo {width: 140px;}
  header .link_btn {width: 140px; height: 38px; border-radius: 10px;}
  
  .visual {height: auto; padding: 50px 0 0; margin-top: 60px;}
  .visual .d-flex {flex-flow: column-reverse;}
  .visual .d-flex .txt-box {text-align: center;}
  .visual .d-flex .txt-box .tit {font-size: 24px;}
  .visual .d-flex .txt-box .hash_tag {justify-content: center; gap: 10px; margin-top: 10px;}
  .visual .d-flex .txt-box .hash_tag a {font-size: 15px;}
  .visual .d-flex .txt-box .kv_btn {height: 50px !important; border-radius: 10px !important; aspect-ratio: 365/52; margin: 15px auto 0; font-size: 15px;}
  .visual .d-flex {gap: 20px;}
  .visual .more_btn .link_btn {height: 40px; font-size: 15px;}
  .visual .more_btn .btn_bubble_img {height: 52px;}
  .visual .d-flex .phone_talk {width: 300px; height: 419px;}
  .visual .d-flex .phone_talk .talk_img img {width: 279px; transform: initial;}
  .visual .d-flex .phone_talk .phone_img:after {width: 124px;}

  .sec1 .d-flex {flex-flow: column;}
  .sec1 .tit-box.left {text-align: center; white-space: initial; width: 100%;}
  .tit-box .tit {font-size: 22px;}
  .tit-box .sub {margin-top: 10px; font-size: 15px;}
  .sec1 .tit-box.left:before {display: none;}

  .sec1_item ul li {gap: 10px;}
  .sec1_item {gap: 10px;}
  .sec1_item ul {gap: 10px;}

  .sec2_item ul {margin: 0 -5px;}
  .sec2_item ul li {padding: 0 5px;}
  .sec2_item ul li .child-box {aspect-ratio: 424 / 250;}
  .sec2_item ul li .child-box .tit {font-size: 16px;}
  .sec2_item ul li:nth-child(1) .child-box .img-box {width: 85px; height: 90px;}
  .sec2_item ul li:nth-child(1) .child-box .img-box img:nth-child(1) {width: 60px;}
  .sec2_item ul li:nth-child(1) .child-box .img-box img:nth-child(2) {width: 45px;}

  .sec2_item .description {margin-top: 40px;}
  .sec2_item .description p {font-size: 17px;}
  .sec2_item .description p span {font-size: 22px;}

  .sec2_item .sec_btn {height: 50px !important; border-radius: 10px !important; margin-top: 30px;}
  
  .sec3_ct ul {gap: 12px 0; margin: 0 -6px;}
  .sec3_ct ul li {width: calc(100% / 4); padding: 0 6px;}

  .sec3 .sec_btn {bottom: 20px; width: calc(100% - 40px); height: 50px !important; border-radius: 10px !important;  font-size: 15px;}


  /* dbding style */
  .sec_new .tit-box .tit {font-size: 24px;}
  /* .sec_new .container {padding: 70px 20px;} */
  .sec_new .tit-box {margin-bottom: 30px;}
  .sec_new .form-box .input-box {margin-bottom: 20px;}
  .sec_new .form-box .input-box .tit {font-size: 16px;}
  /* .sec_new .form-box .input-box .d-flex {gap: 5px;} */
  .sec_new .form-box .input-box input[type="text"] {height: 50px; font-size: 15px;}
  .sec_new .form-box .input-box select {height: 50px; font-size: 15px;}
  /* .sec_new .form-box .input-box .ckd-box {flex-wrap: wrap;} */
  .sec_new .form-box .input-box .ckd-box label {width: calc((100% - 10px) / 2); height: 45px; font-size: 15px;}

  /* 250419변경한곳*/
  .sec_new .form-box .input-box .ckd-box.flexwrp label {width: 150px; height: 45px; font-size: 15px;}

  
  .sec_new .form-box .input-box .radio_tit {gap: 4px; font-size: 15px;}
  .sec_new .form-box .input-box .radio_tit button {font-size: 15px;}
  .sec_new .form-box .submit-btn {height: 50px; margin-top: 0; font-size: 16px;}
  .sec_new .form-box .input-box .tit em {padding-left: 4px; font-size: 15px;}

  footer .logo .ps_btn {width: 80px; height: 32px; margin-left: 256px; font-size: 15px;}

  .sec_new {max-height: 100vh;}

  .sec2_item .description p {text-align: left;}
  .mo_br {display: block;}
}

@media screen and (max-width: 768px) {
  .sec2_item ul {flex-flow: column; gap: 20px; margin: 0;}
  .sec2_item ul li {max-width: 320px; width: 100%; padding: 0;}

  .sec3_ct ul li {width: calc(100% / 3);}

  .sec4_ct ul {flex-flow: column;}

  footer {padding: 30px 0;}
  footer .address ul {flex-wrap: wrap; gap: 10px;}
  .sec4_ct ul li {max-width: 320px; width: 100%;}
  footer .address ul li:after {display: none;}
  footer .address ul:last-of-type {margin-top: 10px;}
  footer .copyright {font-size: 12px;}
  .sec2_item .description p {word-break: keep-all; line-height: 1.3;}

  .sec4_ct ul li .child-box {gap: 8px; aspect-ratio: 424 / 275;}
  .sec4_ct ul li .child-box .txt {font-size: 18px;}
}

@media screen and (max-width: 600px) {
  section:not(.sec_new) {padding: 50px 0 !important;}
  .sec_new {width: calc(100% - 30px); padding: 20px 15px 70px;}
  .sec_new .form-box .input-box .ckd-box.vcheck {display: grid; grid-template-columns: 31.53% 1fr 1fr; grid-template-rows: 45px auto;}
  .sec_new .form-box .input-box .ckd-box.wacheck {display: grid; grid-template-columns: 31.53% 1fr 1fr; grid-template-rows: 45px auto;}
  .sec_new .form-box .input-box .ckd-box label {letter-spacing: -1px; font-size: 14px;}
  .sec_new .popup_top .tit {font-size: 22px;}
  .sec_new .popup_top .close_btn {width: 18px;}
  .sec_new .popup_top {margin-bottom: 20px;}
  /* .sec_new .form-box {max-height: 470px;} */
  .fixed_btn {right: 20px;}
  .sec_new .form-box {max-height: calc(100vh - 250px);}
  .sec_new .form-box .input-box textarea {margin-bottom: 40px; border-radius: 10px;}
  .sec_new .form-box .input-box input[type="text"] {height: 45px; font-size: 14px; border-radius: 10px;}
  .sec_new .form-box .input-box select {padding: 0 10px; height: 45px; font-size: 14px; border-radius: 10px;}
  .sec_new .form-box .submit-btn {width: calc(100% - 30px); border-radius: 10px;}
  .sec_new .form-box .input-box.radio_box {margin-top: -50px; padding-bottom: 50px;}
  .sec_new .form-box .input-box.radio_box .radio_tit {font-size: 14px;}
  .sec_new .form-box .input-box.radio_box .radio_tit button {font-size: 14px;}
  .sec_new .form-box .input-box.radio_box input[type="radio"]:checked + .radio_tit:before {width: 15px;}

  .sec3_ct ul li {width: calc(100% / 2);}
  .sec3_ct ul li:not(:nth-child(-n+8)) {display: none;}
  .visual .d-flex .txt-box .kv_btn {width: 100%;}
  .visual .d-flex .txt-box .hash_tag {flex-flow: column; gap: 5px;}
  .visual .d-flex .txt-box {width: 100%;}
  .tit-box .sub,.tit-box .tit {word-break: keep-all;}
  .tit-box {margin-bottom: 30px;}
  .visual .more_btn .btn_bubble_img {height: 45px;}

  header .logo {width: 116px;}

  footer {padding: 30px 0;}
  footer .address ul:first-of-type li {line-height: 1.4; word-break: keep-all;}

  .sec1_item ul li .child-box .top .ckd_img {background: url(./../img/ckd_on2.png) no-repeat 50% 50%; background-size: cover;}

  .tit-box .tit br {display: none;}

  .popup {width: calc(100% - 40px);}
  .popup .form-box .input-box input {height: 45px;}
  .popup .form-btn {height: 45px;}

  .sec_new .form-box .input-box .tit small {font-size: 14px;}

  .tip_area {top:52%;}
  .tip_area img:nth-child(1) {left: 69px;}
  .tip_area img:nth-child(2) {left: 26%;}
  .tip_area img:nth-child(3) {right: 70px;}

  .sec1 {margin-top: 60px !important;}
}

@media screen and (max-width: 360px) {
  .sec_new .form-box .input-box .ckd-box label {width: 100%;}
  .tip_area img {height: 55px;}
}